RubyGems Navigation menu

nanoc-typescript 0.0.1.1

A nanoc filter to compile TypeScript to JavaScript

Gemfile
          gem 'nanoc-typescript', '~> 0.0.1.1'
  
  
  
  
  
  
  

install
          gem install nanoc-typescript
  
  
  
  
  
  
  

Total downloads 701

For this version 701

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.1 - February 13, 2013 (5 KB)